Bug 193722 - devel/py-apipkg: update to 1.2
Summary: devel/py-apipkg: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-17 19:58 UTC by Steve Wills
Modified: 2014-09-20 03:17 UTC (History)
1 user (show)

See Also:
swills: maintainer-feedback? (wen)


Attachments
py-apipkg 1.2 update diff (996 bytes, patch)
2014-09-17 19:58 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2014-09-17 19:58:08 UTC
Created attachment 147413 [details]
py-apipkg 1.2 update diff

See attached patch for update which is required to make py-mwlib work.
Comment 1 Bugzilla Automation freebsd_committer 2014-09-17 19:58:08 UTC
Auto-assigned to maintainer wen@FreeBSD.org
Comment 2 Wen Heping freebsd_committer 2014-09-18 14:21:39 UTC
Approved.

Would you commit it ?

Thanks !

wen
Comment 3 commit-hook freebsd_committer 2014-09-20 01:10:22 UTC
A commit references this bug:

Author: wen
Date: Sat Sep 20 01:09:34 UTC 2014
New revision: 368607
URL: http://svnweb.freebsd.org/changeset/ports/368607

Log:
  - Update to 1.2

  PR:		193722
  Submitted by:	swills@

Changes:
  head/devel/py-apipkg/Makefile
  head/devel/py-apipkg/distinfo